Need someone to answer cydia 2.0 question

Discussion in 'iPod touch' started by tjmazz23, Oct 21, 2008.

  1. tjmazz23

    tjmazz23 New Member

    Joined:
    Aug 16, 2008
    Messages:
    11
    Likes Received:
    0
    Device:
    iPod touch
    Is there any way to get cydia 2.0 on fw 1.1.5? idk if its a noob question im new to jailbreaking but please answer. thanks.
  2. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    Negative
  3. Gitykins

    Gitykins Banned

    Joined:
    May 16, 2008
    Messages:
    3,760
    Likes Received:
    1
    Roger that.
  4. Jarlath

    Jarlath Retired Moderator

    Joined:
    Mar 21, 2008
    Messages:
    2,321
    Likes Received:
    0
    There is -a- Cydia for 1.1.5, but Cydia 2.0 won't work on 1.1.5, nor will any of the programs you could get through Cydia 2.0, which were intended for Firmware 2.x. There's a reason you can't just copy programs from 1.1.x into 2.0 and vice-versa. And it's not because 'nobody tried'.
  5. sprint_user

    sprint_user New Member

    Joined:
    Apr 27, 2008
    Messages:
    2,864
    Likes Received:
    1
    Device:
    iPad 2 (Black)
    no, but why would you want to? Just get the cydia for 1.1.5

Share This Page